<!-- Formulario para buscar un usuario (Administrador general) -->
<div class="container">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
</form>
</div>
<center><h1>Reporte de Usuarios</h1></center>
<div class="col-md-7">
<!-- Direcciona a la función de buscar franquicia -->
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RUsuarios/buscarporrol">
</form>
</div>
</div>
  <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <tr>
  <th>Nombre</th>
  <th>Rol</th>
  <th>Estado</th>
  <th>N°Telefónico</th>
  <th>Dirección</th>
  <th>Usuario</th>
</tr>
<tbody>
	    <?php 
					
				if ($result!= FALSE){
             foreach ($result->result() as $fila){
              echo "<tr>";
               
                echo "<td>".$fila->NombreUsuario."</td>";
                echo "<td>".$fila->NombreRol."</td>";
                echo "<td>".$fila->Estatus."</td>";
                echo "<td>".$fila->NumeroTelefonicoUsuario."</td>";
                echo "<td>".$fila->DireccionUsuario."</td>";
                echo "<td>".$fila->Usuario."</td>";
               echo "<td>";
               echo "</tr>";
               } 
            }        
        ?>
</tr>
</tbody>
</tr>
</thead>
</table>
</div>
<div align="left">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/reportesF">
     <button type="submit"  name="Cancelar" class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button>
      </form>
<div align="right">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/RUsuarios/actiongeneral">
    <button type="submit"  name="export" class="btn btn-primary"><i class="fa fa-download"></i> Descargar.xls</button>
  </form>
</center>
</div></div></div>